.auto   { color: #000000; font-size: 14px; font: TrueType }

.auto3 {color: #000000; font-family:Tahoma;font-size: 10px}

.auto4 {color: #191970; font-family:Tahoma;font-size: 10px}

.h22 {font-family:Tahoma; font-size: 20px;font-weight: bolder;}

.inp11 {font-family:Tahoma; font-size: 20px;font-weight: bolder; width: 120px; color: #000000; background-image: url('data/fon1.gif');  border: medium none;}

.h12 {color: #000000; font-family:Tahoma;font-size: 20px;font-weight: bolder;}

.h122 {color: #000000; font-family:Tahoma;font-size: 16px;font-weight: bolder;}

.h121 {color: #000000; font-family:Tahoma;font-size: 12px;font-weight: bolder;}

.auto1 {font-family:Tahoma; color: white;font-weight: bolder; font-size: 10px;}

.auto1:link {color: black;}

.auto1:hover {color:#00008B;}



.auto2      { color: white; font-weight: bolder; font-size: 11px; font-family: Tahoma }

.auto2:link  { color: white }

.auto2:hover {color:#00008B;}



.inp  {width: 150px; color:#0000FF; font-weight: bolder; text-align:left; background-image: url('data/fon1.gif'); border: medium none; font-family:Tahoma; font-size: 12px;}

.inp1 {width: 50px; color: #1161be; font-weight: bolder; font-style: italic; text-align:left;background-image: url('data/fon1.gif');  border: medium none; font-family:Tahoma;font-size: 20px}

.inp2 {width: 85px; color:#0000FF; font-weight: bolder; text-align:left; font-family:Tahoma;font-size: 10px}

.inp3 {width: 200px; height: 50px; border: 0; scroll: 0; color:#0000FF; font-weight: bolder; text-align:left; background-image: url('data/fon1.gif'); font-family:Tahoma; font-size: 12px;}



.knopka {width: 100px; color:#191970; font-weight: bolder; font-family:Tahoma; font-size: 10px}

.knopka1 {width: 20px; color:#191970; font-weight: bolder; font-family:Tahoma; font-size: 10px}



BODY {font-size: 12px; margin-left:100; margin-top:110; font-family:Tahoma; margin-right:30; SCROLLBAR-FACE-COLOR: #0099ff; SCROLLBAR-HIGHLIGHT-COLOR: #8bd1ff; SCROLLBAR-SHADOW-COLOR: #005086; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #1161be; SCROLLBAR-DARKSHADOW-COLOR: #1161be } 

.tabl {border-width: medium;}

.sel {font-family:Tahoma; SCROLLBAR-FACE-COLOR: #0099ff; SCROLLBAR-HIGHLIGHT-COLOR: #8bd1ff; SCROLLBAR-SHADOW-COLOR: #005086; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #1161be; SCROLLBAR-DARKSHADOW-COLOR: #1161be }